body {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 13px;
	background: #eff1ee url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAADJCAYAAADirlhQAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9wKAg0AH8xBOHgAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAA50lEQVQoz61TQU7DQAwcjzdJ1SKBRPkvn6DqoW/oB/gPB3LgmKpZ2xxoSNUkYoV6GVk7Y3sse7Hbv4XaCq84vh+C+mDgOU4gdAWiV1BEwIoZ7D2BAP4C47lIVwrq9V3rufb/SYuIhXq/RHgUpYnI9I0yX2UkboAiZfMW+lsccJG4D4StwZwzCDuBdQDMnkBaAmuuwaapwafmBUypAlUVdPfhQHS404gotxsRC6sQAUmCVIJuPmFVeYlSqgYxOd/jxtVo3CxPxOO23Pxa/MO6Xxq5O9h1Hdi2Lfi8bcDN4xb68fU5+52/Aevmgm/ZfgQ3AAAAAElFTkSuQmCC) repeat-x top left;
	margin: 0px;
	padding: 0px;
}
.container {
	margin: 2px auto 5px auto ;
	padding: 0px;
	width: 1000px;
	background:#fff;
	z-index:-1;
	text-align: justify;
	color: #3d3d3d;
}
.header {
	height:165px;
	position: relative;
	background: #e5e9e4 url('/images/sitecore/header.jpg') no-repeat top center;
}
.header div {
	display: inline-block;
	position: absolute;
}
.header .head_links {
	top: 0;
	right: 0;
}
.langs, .currency ,.my_account {
	top: 7px;
	right: 0px;
	z-index: 2;
	width: 90px;
	font-size:11px;
}
.currency {  right: 100px; width: 70px;}
.my_account { right: 180px; width: 100px; }

.header .head_contacts {
	bottom: 0;
	right:0;
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	text-align: right;
	color: #646161;
}
.mainmenu {
	font: normal normal 700 11px/13.2px Verdana;
	text-align: center;
	height: 29px;
	/*gradient cfd1ce bbbdba */ 
	background: #cfd1ce;
	background-image: -o-linear-gradient(top, #f0f4ef, #bbbdba);
	background-image: -moz-linear-gradient(top,  #f0f4ef,  #bbbdba);  
	background-image: -webkit-linear-gradient(top,  #f0f4ef,  #bbbdba);  
	background-image: -ms-linear-gradient(top,  #f0f4ef,  #bbbdba);  
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0f4ef', endColorstr='#bbbdba'); /* градиент для IE6-9 */
	border-bottom: 1px solid #48544a;
}
.mainmenu a {
	border-right: 1px solid #989C97;
	display: inline-block;
	height: 17px;
	padding: 3px 10px 0;
	margin: 5px 0px ;
	color: #000;;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
}
.mainmenu a:hover {
	color: #4ca320;
}
.mainmenu .fakemenu {
	border-right: 1px solid #989C97;
	display: inline-block;
	height: 17px;
	margin-top: 0;
	padding: 3px 10px 0;
	font: normal normal 700 11px/13.2px Verdana;
}
.page_left {
	width: 225px;
	position: absolute;	left:0;	top:0;
	display: inline-block;
	height: 100%;
	/*background:red;*/
	/*e4e6e4 f2f9f1*/
	background: #f2f9f1 url('/images/sitecore/left_bg.png');
	border-right: 1px solid #b8bab8;

}
.topmenu a {
	display:block;
	padding: 9px 5px 9px 30px;
	font-size: 12px;
	text-align: left;
	margin: 0;
	border-bottom: 1px solid #808080;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAVCAMAAAB1/u6nAAAAAXNSR0IArs4c6QAAAYNQTFRFAgAAj8VOn8RJmMZQlMsyis8on8ZSks8ql8tNnspNkNMhnM0+ktE3nc9JoMxspc1gqcxnotNFp9JNqdBbrs12q89wo9Nkr9FsrdRfq9RmqNZfsNV1rNh3qNpxqd1er9iFtNplstpsvdeHrt5uudmBuNmIutiUr96Cud5+td6Kut6SxtuStuOBv96ZveKBuuV8wOKPvuKWveZ3v+aLxOOfwuOlwueGyuSTyuGxyOSav+uJyep8weqWy+ed3N+70Oeky+iw0+eyz+mr0umm1ee/wvGVzeyny+ytxvKP0e2i2euw0+2wyvSL0++kzPKr3+rE1O7E1+6+2u+51PG53u6/1POt2PSp1vek6O7P5PHR4/PE6PDY3vXF1/m52vmz4fbA3/XS3ffN4fXg5fXb3/fb5ffP4fu96PjJ5PnX7vXq6ffq6PrS6Pne6vvg7vjz8fnh7fva8vf58vnu7f3j8v/L+vnv8f3q+Pr29fzx8P7x8/34+f/g+v7s+f/0/v/n/P77//70UfRRDwAAAAF0Uk5TAEDm2GYAAAABYktHRACIBR1IAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH3AoCDTMaSECpxwAAABl0RVh0Q29tbWVudABDcmVhdGVkIHdpdGggR0lNUFeBDhcAAAEqSURBVBjTY2CAgqzkxISscgYUkBtjxM/Lzq5ibh1fhhBNNeRjBwJBVx1ucdsCmGi2CiNIlF3WT52dXdgyAyKaY8AOAR5WIFLYEqy+0h2ill0rThFEcUt4gsxPNYaIcgZ7Q3VpxDMw5MVCObZxylCWUFgFQ547hC0Q4iUNEweakmkCYWomR9mH6UPY5jkMRaZgFqt6ZLSdhShEGOiWCgcIU8ytui5dHMK2L2YoD2CGmqjmX6IHZkgGlTEUJslARHl4ReINOMAOzK4CescGqpqLKT5UDsQwLgZ6pzBLFyrOreCc7ANUnFIF8n1NojxEmIVdNcZMkj2tChJWldmGbBAJqXAl7UB4iNcWBEmBhcV9o/JrEfFQVJ8T6eLo5BhRWo8Wb+X1DbUN9TAeANjEO6YM6PC4AAAAAElFTkSuQmCC) no-repeat center left 5px;
	color: #666666;
	font-weight: bold
}
.topmenu a:hover { 	color: #4ca320; }
.topmenu a.selected
{ color: black; font-style: italic;}
.mainmenu a.selected 
{ color: #4ca320;}
.page_left h2, .page_left h1 {
	margin:0;
	padding: 10px 0;
	border-bottom: 1px solid #338308;
	border-top: 1px solid #9cc777;
	width: 100%;
	color: white;
	text-align: center;
	background: #4ca320;
	background-image: -o-linear-gradient(top, #ade081, #4ca320);
	background-image: -moz-linear-gradient(top,  #ade081,  #4ca320);  
	background-image: -webkit-linear-gradient(top,  #ade081,  #4ca320);  
	background-image: -ms-linear-gradient(top,  #ade081,  #4ca320);  
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ade081', endColorstr='#4ca320'); /* градиент для IE6-9 */
}
.page_left h2 { padding: 4px 0; }
.page_center {
	display: inline-block;
	margin-left: 225px;
	vertical-align: top;
	padding: 0 10px 10px 10px;
	width: 750px;

}
.page_center img {
	margin: 3px 5px;
	padding:1px;
	border: 1px solid #e0e0e0;
}
.page_center .menulinks a {
	margin-right: 10px;
	text-decoration: underline;
}
.top_banner, #flashContent { display:none }
.top_banner {
	margin-left: 226px;
	border: 1px solid #F0F6EF;
	background: #F0F6EF;
	height: 70px;
	padding: 5px;
	text-align: center;

}
.tabBox .tabs {
    margin: 0;
    padding: 0 10px;
    overflow: hidden;
    margin-bottom: -1px;
    /*height: 2.25em;*/
	height: 30px;
}
.tabBox .tabs li {
    float: left;
    list-style: none;
    margin: 0;
    padding: 3px 3px 0;
    height: 27px;
    overflow: hidden;
    position: relative;
    z-index: 1;
    border-bottom: 1px solid #FFF;
}
.tabBox .tabs li.selected {
    z-index: 3;
}
.tabBox .tabs a {
    float: left;
    height: 2em;
    line-height: 2em;
    -webkit-border-radius: 6px 6px 0 0;
    -moz-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
	background: #97BA39;
    border: 1px solid #CCC;
    border-bottom: 0;
    padding: 0 10px;
    color: #fff;
    text-decoration: none;
    behavior: url(/css/PIE.htc);
}
.tabBox .tabs .selected a {
    background: #f6f6f6;
	color: #5f5f5f;
	font-weight: bold;
    -webkit-box-shadow: #CCC 0 0 .25em;
    -moz-box-shadow: #CCC 0 0 .25em;
    box-shadow: #CCC 0 0 .25em;
	-pie-background: linear-gradient(90deg, #f6f6f6,  #f6f6f6);
	behavior: url(/css/PIE.htc);
}
.tabBox .tabs a:hover {
    background: -webkit-gradient(linear, 0 0, 0 70%, from(#FFF), to(#f6f6f6));
    background: -webkit-linear-gradient(#FFF, #f6f6f6 70%);
    background: -moz-linear-gradient(#FFF, #f6f6f6 70%);
    background: -ms-linear-gradient(#FFF, #f6f6f6 70%);
    background: -o-linear-gradient(#FFF, #f6f6f6 70%);
    background: linear-gradient(#FFF, #f6f6f6 70%);
    -pie-background: linear-gradient(#FFF, #f6f6f6 70%);
	behavior: url(/css/PIE.htc);
	color: black;
}
.tabBox .TabContent {
    clear: left;
    position: relative;
    z-index: 2;
    padding: 10px;
    border: 1px solid #CCC;
    background: #f6f6f6;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: #CCC 0 0 .25em;
    -moz-box-shadow: #CCC 0 0 .25em;
    box-shadow: #CCC 0 0 .25em;
    behavior: url(/css/PIE.htc);
	overflow: hidden;
}
.TabContent h1 {
	margin: 5px 0;
}
.item {
	border: 1px solid #d5d5d5;
	padding: 2px;
	background: #fff;
	margin-bottom: 10px;
}
.item .item_content {
	position: relative;
	overflow:hidden;
	display: table-row;
}
.item .photo {
	display: table-cell;
	width: 120px;
	font-size: 20px;
	padding: 0px;
	line-height: 0;
	vertical-align: top;
}
.invisible {
	visibility: hidden;
}
.photo img {
	border: 1px solid #d5d5d5;
	margin: 3px 5px 5px 5px;
	width: 100px;
	padding: 1px;
	z-index: 1;
}
.item .prices {
	display: table-cell;
	vertical-align: top;
	width: 150px;
	text-align: center;
	background-image: -o-linear-gradient(right, #d5d8b6, #ffffff);
	background-image: -moz-linear-gradient(right,  #d5d8b6,  #ffffff); 
	background-image: -webkit-linear-gradient(right,  #d5d8b6,  #ffffff); 
	background-image: -ms-linear-gradient(right,  #d5d8b6,  #ffffff); 
	-pie-background: linear-gradient(180deg, #d5d8b6,  #ffffff); 
	behavior: url(/css/PIE.htc);
	position: relative;
	overflow:hidden;
	margin: 0px;
}
.item .about { 
	display: table-cell;
	margin :0px;
	padding: 0px;
}
.about strong {
	display: block;
}
.item .item_foot {
	background-color: #ced1a9;
	height: 24px;	
	position: relative;
	overflow:hidden;
	width: auto;
	padding: 6px 0 0 10px;
}
.item_foot .flat_properties {
	display: table-cell;
	vertical-align: middle;
	padding: 0 10px;
}
.flat_properties img { vertical-align: middle;}
.buttons {
	display: table-cell;
	text-align:center;
	vertical-align: middle;
}
.page {
	padding:0px 0px;
	min-height: 600px;
	border: 1px solid #ced0cc;
	border-top: 4px solid #ced0cc;
	border-bottom: none;
	position: relative;
}
.homepage_center {
	margin-top: 10px;
	display: table-row;
}
.homepage_center .photo_gallery {
	display: table-cell;
	vertical-align: top;
	width: 440px;
	position: relative;
}
.photo_gallery_container {
	border: 1px solid #d5d5d5;
	padding: 5px 5px 5px 5px;
	background: #f6f6f6;
}
.photo_gallery .gallery_image {
	display: block;
	width: 280px;
	height: 180px;
	background: url(/images/sitecore/loading.gif) no-repeat center center;
	margin:0;
	padding:0;
}
.photo_gallery .gallery_info_bg { 
	position: absolute;
	top:130px;
	left: 1px;
	background: black;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50); /* IE 5.5+*/
	-moz-opacity: 0.5; /* Mozilla 1.6 и ниже */
	-khtml-opacity: 0.5; /* Konqueror 3.1, Safari 1.1 */
	opacity: 0.5; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9+ */
	width: 281px;
	height: 40px;
	color: black;
}
.photo_gallery .gallery_info {
	position: absolute;
	text-align: center;
	top:140px;
	left: 0px;
	width: 280px;
	height: 40px;
	color: white;
}
.photo_gallery .gallery_buttons{
	position: absolute;
	visibility: hidden;
	top: 133px;
	left: 0px;
	width: 270px;
	height: 40px;
	color: white;
	text-align: center;
	padding: 0px 5px;
	z-index: 3;
}
.gallery_buttons .left_arrow,
.gallery_buttons .right_arrow {
	display: block;
	text-decoration:none;
	float: right;
	border: none;
	/* background image is encoded to data:URI by command */
	/* echo '<?php echo base64_encode(file_get_contents("images/sitecore/next.png")) ?>'|php */
	/* more details: http://ru.wikipedia.org/wiki/Data:_URL */
	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACoAAAAgCAMAAABThhoPAAAAAXNSR0IArs4c6QAAAVlQTFRF////4eHh7+/v6Ojo9/f32NjY0tLS3Nzd+/z81NTU3d3dz8/P1tbWy8vL2tra39/f9fX16urqWlpaUlJSgoaKNTU1oaarjJGVNzc3mJ2hUFBQPDw87OzsgISI8PDw19fXzs/Ru72+09TU8vLz8fLyf4OH6+vrgoWJ/Pz8g4eLtra2nqGk+fn56enphISE9vb29PT04ODgw8TG5eXl2tvdqayvt7e3goKC5+fng4iMYmJi29vbYWFhrK6wmZmZhoaGgIOHlJSUubu93t7eu7u72NnZubm5Tk5OwMDARkZGsbGxT09P09PTmJ2iTU1NbGxsf39/S0tLzs7Oi4uLe3t75OTkhYWFn5+fo6Ojq6ur2drax8fH2dnZU1NTcnJyqqyuXV1dj4+Pt7m88fHx+Pj45ubm8/Pz7e3t4+Pj0NDQ/f39zc3N/v7++/v7+vr6fYGFfoOHzMzMMzMzvcjUkAAAAAF0Uk5TAEDm2GYAAAAJcEhZcwAACxMAAAsTAQCanBgAAAAHdElNRQfcBw0NIyUUF0JMAAABe0lEQVQ4y43UV2/CMBiFYQOBltGWtuyy9yx7de+9914QIC2jzf+/6EfMhW2kKM/l0SvFkSwjhJDNnviVlbDbkCRWLoUnZYVL5diw9Pi7Cvg3EHJudb8V6H45kSXUUyRkQYN4X5H4AA16TcL1nGSzOaYHaZ8jbC+IQ9ZnjtWHNG0mPUipuO82M9KQNluUJdwuthhNSLkGRYuPIB7Qc4ODNKum3eP0kqfnLKS5NmMFtzf0moO0NcsQRkdIUmsL0oaGtYbTw2VybEDq5Vm3H7h9I0cvpOrOmEecilfEpoa0rWIZXLi8IMc2pO4Z1jouz17I0Q1p1MDYseJ7sEetUUgz0zTT6PNVes5AqtHS7nDp0tOzBtKaiVJxSKWjQs+mGqS8niQcj26WnsFDWtSRqrh8FXSMIqQdgXCE/96RFFidYWoknM9LPo1jILU86X4UONm1IOeq6k8B1fspQpFA3idMyRJ8+UBEerRSheCErGAh5cFPoc1el38069Kj+Q8BKkTQUILwZAAAAABJRU5ErkJggg==) no-repeat top left;
	width: 42px;
	height: 32px;
}
.more {
	float: right;
}
.gallery_buttons .left_arrow {
	float: left;
	-moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}
.photo_gallery .gallery_text { 
	float: right;
	width: 130px;
}
.photo_block {
	width: 460px;
	padding: 5px;
	background: white;
	margin:0;

}
.photo_block img {
	max-width: 460px;
	max-height: 350px;
	margin-bottom: -3px; /* don't know why 3px appears an the bottom instead */
	padding:0;
}
.onImageBlock {
	position: absolute;
	bottom: 15px;
	left: 5px;
	width: 460px;
	background: black;
	opacity: 0.4;
	height: 30px;

}
.onImageText {
	position: absolute;
	bottom: 20px;
	left: 0;
	width: 100%;
	color: white;
	height: 20px;
}
.preview_block {
	margin-bottom: 8px;
	margin:0;
	padding:0;
}
img.preview{
	width: 64px;
	height: 50px;
	margin: 0 1px;
	border: 1px solid #d5d5d5;
	padding: 1px;
}
.homepage_center .buttons_column {
	display: table-cell;
	vertical-align: top;
	padding-left: 10px;
	width: 260px;
}
.buttons a {
	display: inline;
	margin-right: 10px;
}
.button a {
	color: white;
	text-decoration:none;
}
.button {
	display: block;
	text-align: center;
	color: white;
	font-weight: bold;
	padding: 3px 7px;
	text-decoration: none;
	cursor: pointer;
}
.heavybutton {
	padding: 11px 7px;
}
.bigbutton {
	width: 260px;
	height: 30px;
	padding: 11px 0 0 0;
	font-size: 15px;
	margin-bottom: 10px;
}
.inline-block {
	display: inline-block;
}
.announce
{ 
	width: 250px;
	padding: 11px 5px 0 5px; 
	margin-bottom: 10px;
	font-size: 12px;
	font-weight: normal;
}
.block2x {  height: 81px; }
.block3x { 	height: 132px; }
.block4x { 	height: 183px; }
.site_right,
.announceWithHead {
	border: 1px solid #d5d5d5;
	width: auto; /* 2px for borders */
	margin: 0 0 10px 0;
	padding: 0;
	padding-bottom: 9px; /* to able use class block2x */
	background: #f6f6f6;
}

.site_right .title,
.announceWithHead .announce_head {
	padding: 6px 5px;
	overflow: hidden;
	text-align: center;
	color: white;
	font-weight: bold;
	-moz-border-radius: 6px 6px 0 0;
	-webkit-border-radius: 6px 6px 0 0;
	-khtml-border-radius: 6px 6px 0 0;
	border-radius: 6px 6px 0 0;
	behavior: url(/css/PIE.htc);
	margin-bottom: 5px;
}
.announceWithHead .announce_content {
	padding: 0 5px;
	margin-bottom: -5px;
	text-align: left;
}
.line {
	display: block;
	text-align: left;
	padding: 0 0 2px;
	margin-bottom: 2px;
}
.line span {
	float: right;
	text-align: center;
	vertical-align: center;
}
.line input[type=text]  {
	border: 1px solid #ccc;
	margin: 0;
	font-size: 11px;
	padding: 1px;
	height: 13px;
	text-align:center;
}
.whitetable {
	width: 100%;
	border: 1px solid #ccc ;
	border-left :0;
	border-right :0;
	padding: 2px;
	margin: 2px;
	overflow: hidden;
	font-weight: bold;
	color: #848484;
}
.whitetable span {
	display: inline-block;
	float: right;
	text-align: right;
	font-weight: normal;
}
.features {
	width: 100%;
	padding: 2px;
	margin: 2px;
	overflow: hidden;
	font-weight: bold;

}
.whitetable:hover {
	background: #F7F7F7 ;
}
.checked-icon:before  {
	content: "✓ " ;
	/*content: "☑ " ;*/

}
.features span {
	float: left;
	text-align: left;
	font-weight: normal;
	width: 215px;
	margin: 0;
	padding-left: 13px;
	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9wJCA04HR3NfxsAAABSSURBVBjTY2QgDJQYGBhcCClKY2Bg6CBG0SpiFJ1hYGAQJKToHQMDgzE2if9QBxtDFaWhK2KEGr8bSt+Dirvisi4Uaup/aHDgBWewWYkN4PUhAJa/DhmMJqNvAAAAAElFTkSuQmCC) no-repeat 0px 3px;
}
.width210 .features  span { width: 195px; }
.announceWithHead .whitetable {
	border: none;
	color: #3d3d3d; 
}1
.announceWithHead .whitetable span {
	margin-right: 10px;
}
/*.content .leftPart a.menu {*/
	/*background: url("/images/sitecore/li_white.gif") no-repeat top left;*/
	/*padding-left: 10px;*/
	/*padding-bottom: 3px;*/
	/*text-decoration:none;*/
	/*font-weight: bold;*/
	/*display: block;*/
/*}*/

/*.leftPart .disabled_menu {*/
	/*background: url("/images/sitecore/li_white.gif") no-repeat top left;*/
	/*padding-left: 10px;*/
	/*padding-bottom: 3px;*/
	/*text-decoration:none;*/
	/*font-weight: bold;*/
	/*display: block;*/
	/*color: #A8A8A8;*/
/*}*/

a.leftmenu_L1, a.leftmenu_L2, a.leftmenu_L3 {
	/*background: url("/images/sitecore/li_white.gif") no-repeat top left;*/
	padding: 0 5px 3px 10px;
	text-decoration:none;
	font-weight: bold;
	display: block;
	color: #5f5f5f;
}
a.leftmenu_L2 {  	margin-left: 10px; }
a.leftmenu_L3 {  	margin-left: 20px; }

a.leftmenu_L1.selected, a.leftmenu_L2.selected, a.leftmenu_L3.selected { color: #9BBF3B; }

a.menu  span.date {
	color: #a0a0a0;
	float: right;
	font-size: 10px;
}
a.menu:hover  span.date {
	color: red;
}
.newslist .date {
	float: right;
	white-space: nowrap;
    font-weight: normal;
}
.pages {
	display: block;
	text-align: center;
	width: 100%;
	overflow: auto;
	padding: 4px;
}
.pages a {
	text-decoration: none;
	margin: 2px;
	color: #5f5f5f;
	background: #EDEDED;	
	padding: 3px 5px;;
}
.pages a.selected {
	background: #9BBF3B;	
	color: #fff;
	cursor: default;
}

/*--------- webboard --------------*/
.webboard_item {
	display: inline-block;
	vertical-align: top;
	width: 365px; 
	margin: 10px 4px 0;
	min-height: 200px;
}
.webboard_item p {padding: 5px;}
.category {
	float: left;
	color: black;
	font-weight: normal;
}
.webboard_item .contacts {
	/*position: absolute;*/
	bottom: 0px;
	border-top: 2px dotted #F9E5B6;
	bottom: 0px;
	width: 100%;

}
.contacts span {
	float: right;
	padding :5px;
}
/*--------- end webboard --------------*/
/*---------- TV -----------------------*/
.channel-block {
    width: 165px;
    float: left;
    text-align: center;
    margin:5px;
    background: #E4E4E4;
    padding: 5px 3px;
}
.channel-block:hover { background: #F3D85F }
.channel-block a {  color: #5f5f5f; text-decoration: none;} 
.tv .selected { background: #9BBF3B; font-weight: bold; color: white; }
/*---------- end TV -------------------*/
/* ------------- weather ----------- */
.weather span {
	display: block;
	color: #a0a0a0;
}
.weather { width: 100%}
.weather td { text-align: center; vertical-align: middle;}
.weather img { vertical-align: middle;}
.weather .big  { font-size: 25px;}
/* ------------- end weather ----------- */
.payment th {
	background:#f0f0f0;
	text-align:left;
	padding: 0 5px;
}
.payment td { padding: 2px 5px; }
.payment td img, {
	vertical-align: middle;
}
/* ------------- payments ----------- */
/* footer */
.footer {
	font-size: 90%;
	overflow: hidden;
	padding: 5px;
	border-top: 1px solid #ced0cc;
	color: #969696;
	background: #f6f6f6;
	text-align: center;
}
.footer .block {
	padding: 5px 10px;
}
.footer .social {
	height: 14px;
	padding: 3px;
	margin: 2px 0px 3px 0px;
	cursor: pointer;
}
.footer a {
	text-decoration: none;
	color: inherit;
}
.footer a:hover {
	text-decoration: underline;
}
.icons  { 
	height: 14px;
	font-size:12px;
	display: inline-block;
	padding:1px 0px 1px 20px;
	background: url('/images/sitecore/all_social.png') no-repeat top left;
}
.icons.fb {	background-position: 0 0; }
.icons.google {	background-position: 0 -16px; }
.icons.twitter {	background-position: 0 -32px; }
.icons.vk {	background-position: 0 -48px; }
.icons.webmoney { background-position: 0 -64px; padding-left: 60px}
.icons.mastercard { background-position: 0 -80px; padding-left: 28px}
.icons.visa { background-position: 0 -96px; padding-left: 38px}
.icons.western { background-position: 0 -112px; padding-left: 54px}
.icons.payu { background-position: 0 -128px; padding-left: 45px}
/* / footer */
.paysystems {
	background: url('/images/sitecore/VisaMClogo.gif') no-repeat top left;
	width: 130px;
	display: inline-block;
	margin: 5px;
}
.paysystems.visa {	height: 71px;	background-position: 0 -48px; }
.paysystems.mastercard {	height: 47px; }
.paysystems.payu {	height: 37px;	background-position: 0 -121px; }
.paysystems.privatbank {	height: 25px;	background-position: 0 -157px; }
.link { cursor: pointer }

img.zoom {
	cursor: pointer;
	max-width: 200px;
	max-height: 200px;
}
a.address { color: inherit; text-decoration: none;
	background: url(/images/sitecore/google-map.png) no-repeat top right; padding: 2px 20px 0 0;
}
.like_text {
	border: none;
	color: black;
	text-color: black;
	background: none;
}
a {
	color: #77CB51;
	text-decoration: none;
}
a:hover {
	color: #3F8A1D;
}
#map { border: 1px solid #ccc;}


.minheight100 { min-height: 100px;}
.minheight30 { min-height: 30px;}
.bold {	font-weight: bold; }
.no_bold {	font-weight: normal; }
.grey_text { color: #5f5f5f !important }
.green_text { color: #9BBF3B !important }
.orange_text { color: #E1811E !important }
.grey_borders {	border: 1px solid #ccc; }
.no_decor { text-decoration:none; }
.no_borders { border: 0;}
.margin-b { margin-bottom: 10px; }
.margin-t { margin-top: 10px; }
.margin0 { margin: 0}
.padding0 { padding: 0}
.padding5 { padding: 5px; }
.right {	float: right;}
.left {	float: left;}
.width710 {	width: 710px !important; }
.width755 {	width: 755px !important; }
.width210 { width: 210px !important; }
.width212 { width: 212px !important; }
.width260 { width: 260px !important; }
.width470 { width: 470px !important; }
.width100p { width: 90%; }
.text-left { text-align: left !important;}
.text-right { text-align: right !important;}
.text-center { text-align: center !important;}
.border-b-d { border-bottom: 1px dotted #5f5f5f }
.transparent { border: none; background: none; }
.clear-both { clear: both }
.block { display: block }
.hidden { display: none }

.radial
{
	width: 16px;
	height: 16px;
	border: 1px solid red;
	display: block;
	background: red;
	background-image: -o-radial-gradient(center, #a5736c, transparent);
	background-image: -moz-radial-gradient(center,  #a5736c,  transparent); 
	background-image: -webkit-radial-gradient(center,  #a5736c,  transparent); 
	background-image: -ms-radial-gradient(center,  #a5736c,  transparent); 
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100, finishopacity=0, style=2);
	position: relative; 
}
h1 {
	color: #50A524;
	font-size: 16px;
}
h2 {
	color: #6e6e6e;
	font-size: 14px;
}
h3 {
	color: #6e6e6e;
	font-style:italic;
	font-size: 13px;
}

.corners,
#map,
.site_right,
.pages a
{
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	behavior: url(/css/PIE.htc);
	position:relative;
}
.green_gradient,
.site_right .title,
{
	background: #6d8826;
	background-image: -o-linear-gradient(top, #a4ca3f, #6d8826);
	background-image: -moz-linear-gradient(top,  #a4ca3f,  #6d8826); 
	background-image: -webkit-linear-gradient(top,  #a4ca3f,  #6d8826); 
	background-image: -ms-linear-gradient(top,  #a4ca3f,  #6d8826); 
	-pie-background: linear-gradient(270deg, #a4ca3f,  #6d8826); 
	behavior: url(/css/PIE.htc);
	position: relative; 
}
.red_gradient
{
	background: #5b0509;
	background-image: -o-linear-gradient(top, #b31422, #5b0509);
	background-image: -moz-linear-gradient(top,  #b31422,  #5b0509); 
	background-image: -webkit-linear-gradient(top,  #b31422,  #5b0509); 
	background-image: -ms-linear-gradient(top,  #b31422,  #5b0509); 
	-pie-background: linear-gradient(270deg, #b31422,  #5b0509); 
	behavior: url(/css/PIE.htc);
	position: relative; 
}
.brown_gradient
{
	background: #4f3e24;
	background-image: -o-linear-gradient(top, #a5736c, #4f3e24);
	background-image: -moz-linear-gradient(top,  #a5736c,  #4f3e24); 
	background-image: -webkit-linear-gradient(top,  #a5736c,  #4f3e24); 
	background-image: -ms-linear-gradient(top,  #a5736c,  #4f3e24); 
	-pie-background: linear-gradient(270deg, #a5736c,  #4f3e24); 
	behavior: url(/css/PIE.htc);
	position: relative; 
}
.yellow_gradient
{
	background: #dbb900;
	background-image: -o-linear-gradient(top, #dbb900, #a67401);
	background-image: -moz-linear-gradient(top,  #dbb900,  #a67401); 
	background-image: -webkit-linear-gradient(top,  #dbb900,  #a67401); 
	background-image: -ms-linear-gradient(top,  #dbb900,  #a67401); 
	-pie-background: linear-gradient(270deg, #dbb900,  #a67401); 
	behavior: url(/css/PIE.htc);
	position: relative; 
}
.grey_gradient
{
	background: #686868;
	background-image: -o-linear-gradient(top, #a4a4a4, #686868);
	background-image: -moz-linear-gradient(top,  #a4a4a4,  #686868); 
	background-image: -webkit-linear-gradient(top,  #a4a4a4,  #686868); 
	background-image: -ms-linear-gradient(top,  #a4a4a4,  #686868); 
	-pie-background: linear-gradient(270deg, #a4a4a4,  #686868); 
	behavior: url(/css/PIE.htc);
	position: relative; 
}

.mainmenu a:hover,
.lightgrey_gradient
{
	background: #D6D6D6;
	background-image: -o-linear-gradient(top, #F7F7F7, #D6D6D6);
	background-image: -moz-linear-gradient(top,  #F7F7F7,  #D6D6D6); 
	background-image: -webkit-linear-gradient(top,  #F7F7F7,  #D6D6D6); 
	background-image: -ms-linear-gradient(top,  #F7F7F7,  #D6D6D6); 
	-pie-background: linear-gradient(270deg, #F7F7F7,  #D6D6D6); 
	behavior: url(/css/PIE.htc);
	position: relative; 
}
.lightgreen_gradient
{
	background: #c9cda2;
	background-image: -o-linear-gradient(top, #c9cda2, #f4f5db);
	background-image: -moz-linear-gradient(top,  #c9cda2,  #f4f5db); 
	background-image: -webkit-linear-gradient(top,  #c9cda2,  #f4f5db); 
	background-image: -ms-linear-gradient(top,  #c9cda2,  #f4f5db); 
	-pie-background: linear-gradient(270deg, #c9cda2,  #f4f5db); 
	behavior: url(/css/PIE.htc);
	position: relative; 
}
.ui-datepicker-trigger { 
	display: inline-block;
	vertical-align: middle;
	text-decoration:none;
	border: none;
	background: url(data:image/gif;base64,R0lGODlhEgAQAKEBAGyjY+Tm3f///+Tm3SH5BAEKAAMALAAAAAASABAAAAIzhI+Zwc3wnppT2IuzMKJ19gUh55VgQ56qiALae6XiEY6uR5uBvPEtDPOtbDUd0aijKA0FADs=) no-repeat top left;
	width: 18px;
	height: 16px;
	padding:0;
	margin: 0 0 0 5px;
}
.date, .daterange {	width: 70px; }

.dropdown {
	position: absolute;
}
.dropdown .options {
	display: none;
	padding: 5px;
	background: #f6f6f6; 
	margin-top:2px;
	border: 1px solid #CCC;
}
.dropdown a, .dropdown div { position: static; display: block;}
.options a { height: 15px; color: #5f5f5f; text-decoration: none; }
.dropdown a {color: #5f5f5f;}
.options a:hover { background-color: #E2E2E2;}

.flag_1,.flag_2,.flag_3,.flag_4,.flag_5,.flag_6,.flag_7,.flag_8,.flag_9,.EUR,.USD,.UAH,.RUB {
	float: right;
	width: 16px;
	height: 11px;
	margin: 1px 6px 0 0;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAJAAAAALCAMAAACnOfQKAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAGAUExURVFksqi74fuTjmF20f39dPbni+Di37e2rfc4OvtWWLF8LP1kZe/ebb3G87CJLfYpKzNT2P93fNYBAFS6Vvb4APTkXHTHc/uuqvX3N+uNMvtba/HbR/P2IuxbSfVGRfv6VoUbN6imn5a02P14h8HCuPMAAvvEs1aFwe1nWQ8mk/MTFaGs1I2azsXT7Nba61VXVOgBAJdzdfN4agEOc2eAwXBxb0pGQkF1uNW+2/iFfPxLUBJSpwB1APiwZvvr4jZYsXaaxu2mTurnPu9eVGs4N/sqMwCIAJdLaOTkAD5AL36EfvdRQvk2RurRJtDSz+zu6+nr5+zZOaW18Pn//7XD42+V1j+wQSpss/zwoe5uYoRaWaau6p2q67elKrK77vxsdObMCpiRhN7c2cnLyCZjrNfa+MDL6MvS9aGCL553K/AfH6xhfrA/L26N0Nnh9uvgTPf8Q/OfSgNbAAEAQHBIROXq7f8JMfL08eXo5Pb49X6R1fr8+P7//Co6n0Vf2v8AAEbhXQ4AAAOaSURBVHjabJSLV9pIFIdDaHmWBoNbrQooBeQlZgOLDSjQpbRVhPBSi+3KCi4LWmtr7ZKaIf7rvXMDPuh+cDJnDsnw5XfvDFOZIraWTyaT8bOzOMPkVt/m9yimTqXSrQgBQRBSlO073lAUk8nU6QQoN7fQmSBomlNz0u8YI4UBJNFNGU3BVJQHVKJzjc/RaINlG7FYTyK+vTXgBzAcsiwrCSkzskI5Pj7efvMMIA2iqqrVak0LNzNAu9222+0wtwrGf/4FHI6eAzg6chpJndRV+lHpqiuja6Rc1kcQInQt/HUIVFYdc0ESI3YrOZ+TSHS0t9ZsNuVqVakqotiS+JR5Z+cPYH09tZ7apkIul0tfw8JxHhCiHul02mKxcEUPCOkmR/UPHz5+dDiNdaNRA5xtu9VjYd2ja5iUtfEFhe77gFD0+qVEiNVK7Nl4LhmmQgYQqiqK2AqJ/JX5d8rh4eHV1evXEyFcgqNCs4+8Xu+F98s8sLQ0/w6Eeg+FVO2HJjudw6Ese4ddKoQ+OIBQOL8KbAAHBycnG9/iDUJJp3FoxM97TYNBluXvitIKFUT+09yM2KblSHsgAukTCumvxHGnFhQSQ49RZyw0lRDm48zQ54usDRO6BYQS+bHLSQY4+HbG2m8T57jS8nnPYDDAy8hVJVRAId3HQ31OxVshiJg7jaBQMNQJ1tBndv7dyvvfgMXFWq1cLv/9ZIdRtSEEZMrItA++m0GoPNEpo9Cqjp7RwSQhiwUHdS1JhfBhpVBwt0CoTbtV9wGhzWeu/X295KcRXSj7vJC9QB8Q+guELu6E+kwd88mELUVIVLqfEIMJ/ce+AHBjLCwszAi5GBPPFkixSIhnJcwkklAxH/qYCm53iLcFt7a2Xn39+hzZAqF9EMIWjEQCHD/76It/8ZX5T/SZXUKhewn1TSptVll/xU72+JceunkBHlik3d3dYlrIRYkkGQnHkVGDLcQSG02fz4c+ppK7FOKn/wCF9C0RCYBQwO7BYkP9cD6dkBSU7FZoiCLeIB7e7bKaNhai+cxgPmAm+Ij0MplslEqEYZqqO7nRpCWjRkqrFaJC7x8jT5DBJrSQSz+nqAcI0V1PK0rhfrm/ozYmO1r+rJhak3OoNjmHHp6sgUD+LRMOh+PLy/FEIhH2pZhcLpPx40nIU54CNtvTvq3fH/QHg8Hm5uXlZbfb9fv9As8LvL6KgPzf/e4JNttgAIfH9En9U4ABAEqEm9YraG8dAAAAAElFTkSuQmCC);
	background-repeat: no-repeat;
	cursor: pointer;
}
.flag_1, .RUB { background-position: 0 0 } /* ru */
.flag_2 { background-position: -16px 0 } /* en */
.flag_3 { background-position: -32px 0 } /* fr */
.flag_4 { background-position: -48px 0 } /* de */
.flag_5 { background-position: -64px 0 } /* it */
.flag_6 { background-position: -80px 0 } /* es */
.flag_7, .UAH { background-position: -96px 0 } /* us */
.flag_8, .USD { background-position: -112px 0 } /* us */
.flag_9, .EUR { background-position: -128px 0 } /* eu */

table.border td, table.border th { border: 1px solid #a0a0a0;}
